<?php
	include_once("check_login.php");
	include_once("include/config.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>企业荣誉图片</title>
<style type="text/css">
.set_photo li{width:188px; height:150px;}
</style>
<link rel="stylesheet" type="text/css" href="style.css" />
<script language="javascript">
function show_menu(numb)
{
	document.getElementById("menu_" + numb).style.display="inline";
}
function noshow_menu(numb)
{
	document.getElementById("menu_" + numb).style.display="none";
}
</script>
</head>

<body>
<div class="head_menu"><a href="set_img_flash.php">首页幻灯图</a><span class="head_menu_on"><a href="set_img_honner.php">企业荣誉图片</a></span><a href="set_img_best.php">实力展示图片</a><a href="set_product_img.php">产品图片</a><a href="set_img_upload.php">图片上传</a></div>
<div class="set_main_out">
	<?php
		if(!$hm_arr = get_hm_imgs("honner"))
			echo "取网站图片信息出错(企业荣誉)，或暂时没有企业荣誉图片";
		else
		{
			echo "	<div class=\"set_photo\" style=\"width:880px;\">\n";
			echo "		<ul>\n";
        	foreach($hm_arr as $key=>$val)
			{
				if ($key===0)
					$str_order="<span  class=\"next_img\"><a href=\"set_img_order.php?type=honner&action=down&id=$val[0]\">下移</a></span>";
				elseif(count($hm_arr)-1===$key)
					$str_order="<span class=\"last_img\"><a href=\"set_img_order.php?type=honner&action=up&id=$val[0]\">上移</a></span>";
				else
					$str_order="<span class=\"last_img\"><a href=\"set_img_order.php?type=honner&action=up&id=$val[0]\">上移</a></span><span  class=\"next_img\"><a href=\"set_img_order.php?type=honner&action=down&id=$val[0]\">下移</a></span>";
				echo "<li onmouseover=\"show_menu($key)\" onmouseout=\"noshow_menu($key)\"><a href=\"../honner/big/$val[1]\" target=\"_blank\"><img src=\"../honner/small/$val[1]\" border=\"0\" /></a><div id=\"menu_$key\" class=\"div_menu\"><span class=\"del_img\"><a href=\"javascript:if(confirm('确定要删除这个文件吗[不可恢复]')) location.href='DEL.php?type=honner&id=$val[0]';\">删除</a></span>$str_order</div></li>\n";
			}
			echo "    	</ul>";
			echo "	</div>";
		}
	?>
</div>
</body>
</html>